/********* Default **************/
.cnnBody_Right #sh_search_box { background-color: #fff; padding-bottom: 25px; overflow: hidden;}
.cnnBody_Right #sh_search_box .boxHeading {margin-bottom: 8px;}
.cnnBody_Right #sh_search_box em a { color: #000; font-weight: bold; font-size: 12px;}

.cnnBody_Right #sh_search_box form {}
.cnnBody_Right #sh_search_box form input { color: #888; font-size: 11px; height: 23px;}
.cnnBody_Right #sh_search_box form input.submit { height: 22px; }
.cnnBody_Right #sh_search_box .sh_search_keywords, 
.cnnBody_Right #sh_search_box .sh_search_location {color:ref; float: left; margin-right:5px; padding:2px 0 0 2px; width:202px; }
.cnnBody_Right #sh_search_box .sh_focus { color:#000;}

.cnnBody_Right #sh_search_box ul {margin: 2px 0px 10px 2px; }
.cnnBody_Right #sh_search_box ul li { background: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/bullet-black.gif) no-repeat 0 12px; float: left; list-style-type:none; line-height: 15px; padding: 5px 0 0 8px; width: 146px;}

.cnnBody_Right #sh_search_box .sh_powered_by {font-size:10px; color:#999; position: relative;  text-align: right; }
.cnnBody_Right #sh_search_box .sh_powered_by div {float: right; text-align: left;width: 80px; margin-right: 15px;}
.cnnBody_Right #sh_search_box .sh_powered_by a { color:#999; text-decoration: none; }
.cnnBody_Right #sh_search_box .sh_powered_by a:hover { text-decoration: underline; }
.cnnBody_Right #sh_search_box a.seeAll {float: left; position: relative; top: 7px; font-size: 13px;font-weight: bold;}
.cnnBody_Right #sh_search_box .clear {clear:both;} 

/* Default - slimRR */
.cnnStoryPage_slimRR .cnnBody_Right #sh_search_box .sh_search_keywords, 
.cnnStoryPage_slimRR .cnnBody_Right #sh_search_box .sh_search_location {width:132px; }
/********* /Default **************/